#cms-tab {  vertical-align:top; text-shadow: none;  }
ul.resp-tabs-list, p { margin: 0px; padding: 0px; }
.resp-tabs-list {  width:100%; margin:0px; padding: 0px;  text-align: left; background-color:transparent; border-bottom:solid 2px #e5e5e5;  }
.resp-tabs-list li {display: inline-block;width: calc(100%/3 - 5px); padding:5px 2em; margin:0px 1px 0px 0px;   border-width: 1px;background-color: #fff;vertical-align: middle;  list-style: none; text-align: center; font-weight:400; font-size:1.15rem; line-height:2.5em; cursor: pointer;}
.resp-tabs-list li a{color: #4f5c67;  }
.resp-tabs-list li a:hover{color: #999;  }

.resp-content-active .li a:before {
    content: '';
    border-width: 2px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;border-color: #e15f5f;
}

.resp-tabs-container { padding: 0px; width: 100%; clear: left; }
.resp-tab-content { display: none; padding: 0px; width: 100%; margin: 0px auto; line-height: 1.8em; }
#cms-main .resp-tab-active { color: #009944;   border-bottom: solid 3px #009944!important;  font-weight: 700!important; }
.resp-tab-active:before {  content: '';  position: absolute; margin:38px auto auto 1.5%;   width: 0px; height: 0px;  border-style: solid;  border-width: 10px 12px 0 12px; border-color: #009944 transparent transparent transparent;}


.resp-content-active, .resp-accordion-active { display: block;  }
.resp-tab-content { padding:5vh 0px; }
h2.resp-accordion {  width: 100%;  margin:0px auto; padding:4px 15px;  font-size:1rem; line-height:1.75em; color:#009944; display: none; cursor: pointer; font-weight: 700!important; text-align: left;  background-color:#e6f3f0; border-bottom:1px #009944 solid; }
h2.resp-tab-active {  color: #fff!important; }
h2.resp-tab-title:last-child { border-bottom: 12px solid #c1c1c1 !important; background: rgba(201,214,223,.9); }

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list { float: left; width: 30%; }
.resp-vtabs .resp-tabs-list li { display: block; padding:10px 15px !important; margin: 0 0 4px; cursor: pointer; float: none; }
.resp-vtabs .resp-tabs-container { padding: 0px;  border: 1px solid #c1c1c1; float: left; width: 68%; min-height: 250px; border-radius: 4px; clear: none; }
.resp-vtabs .resp-tab-content { border: none; word-wrap: break-word; }
.resp-vtabs li.resp-tab-active { position: relative; z-index: 1; margin-right: -1px !important; padding:15px !important; border-top: 1px solid; border: 1px solid #5AB1D0 !important; border-left: 4px solid #5AB1D0 !important; margin-bottom: 4px !important; border-right: 1px #FFF solid !important; }
.resp-arrow { width: 0; height: 0; float: right; margin-top:10px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 12px solid #009944; }
h2.resp-tab-active span.resp-arrow { border: none; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 12px solid #fff; }
/*-----------Accordion styles-----------*/
h2.resp-tab-active {  margin:2px auto; padding:8px 15px!important; background:#009a44!important; color: #fff !important; }
.resp-easy-accordion h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #454b4f; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #454b4f;/* !important;*/ }
.resp-jfit { width: 100%; margin: 0px; }
.resp-tab-content-active { display: block; }
h2.resp-accordion:first-child { border-top: 1px solid #009944;}

@media only screen and (max-width: 1160px) {
.resp-tabs-list li { padding: 10px 2em;}
 }
@media only screen and (max-width: 999px) {
    #cms-main .resp-tab-active {color: #fff;}   
ul.resp-tabs-list { display: none; }
h2.resp-accordion { display: block; width: 100% !important;   }
.resp-vtabs .resp-tab-content { border: 1px solid #fff;  }
.resp-tab-content{ padding:1% 2%!important;}
.resp-vtabs .resp-tabs-container { border: none; float: none; width: 100%; min-height: 100px; clear: none; }
.resp-accordion-closed { display: none !important; }
.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #fff !important; }
}